@charset "UTF-8";
/*configurações*/
html {height:100%; scroll-behavior: smooth;}
*, *::before, *::after {box-sizing:border-box;}
h1, h2, h3, h4, h5, h6{font-weight:600; line-height:1.1em;}
* h1:first-child, * h2:first-child, * h3:first-child, * h4:first-child, * h5:first-child, * h6:first-child{margin-top:0;}
* h1:last-child, * h2:last-child, * h3:last-child, * h4:last-child, * h5:last-child, * h6:last-child{margin-bottom:0;}
h1{font-size:42px;}
h2{font-size:36px;}
h3{font-size:32px;}
h4{font-size:24px;}
h5{font-size:22px;}
h6{font-size:20px;}
p, li{font-size: 20px; line-height: 2em;}
* p:first-child{margin-top:0;}
* p:last-child{margin-bottom:0;}
p span{display: inline-block;}
ul.reset-list{margin:0; padding:0; font-size:0; list-style:none;}
ul.reset-list li{display:inline-block;}
.chamada{font-size:24px;}
.legenda{font-size:14px;}
a{text-decoration:none; cursor:pointer;}
a img{border:none; max-width:100%; height:auto; display:block; margin:auto;}
strong{font-weight:600;}

/* ids */
#body {font-size:62.5%; margin:0; padding:0; width:100%; height:100%; font-family: "Open Sans", sans-serif; font-optical-sizing: auto; color:#010101; font-weight:400; letter-spacing: -.04em; min-width:360px;}
#container {padding: 225px 0 530px 0; margin:0; height:100%; min-height:100%; height:auto!important; position:relative; background-color: #fff; overflow-x:hidden; min-width:360px; transition: padding 1s;}
#container.hover {padding: 155px 0 530px 0;}

/* classes */
header {position:fixed; top:0; z-index:150; padding:65px 4.4% 0 4.4%; width:100%; font-size:0; text-align:right; min-width:360px; background-color: #fff; border-bottom: solid 1px #9c968b; transition: all 1s;}
header::after{content: ""; display: block; position: absolute; bottom: 70px; right: 0; left: 0; border-bottom: solid 1px #9c968b; pointer-events: none; transition: all 1s;}

header .social{position: absolute; top: 0; right: 0; left: 0; padding:0 4.4%; z-index: 10;}
header .social a:first-child{float: left;}
header .social a + a{margin-left: 25px;}

header .logo{width: 392px; aspect-ratio: 6/1; display: block; float: left; background-image: url("../images/svg/dr-eduardo-bordin.svg"); background-repeat: no-repeat; background-position: center; background-size: contain; font-size: 0; position: relative; z-index: 10;}

header .montserrat.blue{font-size: 18px; display: inline-block; vertical-align: middle; margin-top: 15px; position: relative;  z-index: 10;}
header .montserrat.blue + .montserrat.blue{margin-left: 40px;}
header .montserrat.blue .pict + span{display: inline-block; vertical-align: middle; text-align: justify; margin-left: .3em; line-height: 1.1em;}
header .montserrat.blue .pict + span span{font-size: .7em; display: block; line-height: 1em;}

header .button{font-size: 18px; position: absolute; right: 4.4%; bottom: 10px; padding: 5px; transition: all 1s;}

header.hover {top:-35px; padding:50px 4.4% 0 4.4%;}
header.hover::after{bottom: 60px;}
header.hover .social{pointer-events: none;}
header.hover .button{bottom: 5px;}
header.hover nav{margin-top: 15px;}
header.hover nav li{padding: 20px 0;}
header.hover nav li ul{top: 60px;}
header.hover nav li ul li{padding: 0 25px;}

nav{margin-top: 25px; display:block; float: left; clear: left; transition: all 1s;}
nav li{padding: 25px 0; display:inline-block; vertical-align:middle; position:relative; z-index:0; transition: padding 1s;}
nav li .montserrat{display:block; position:relative; line-height:20px; padding: 0 .75em; cursor:pointer; z-index:10; transition:color 1s; color: #203c56; border-left: solid 1px #9c968b;}
nav li:last-child .montserrat{border-right: solid 1px #9c968b;}
nav li:hover .montserrat, nav li .montserrat.hover{color: #9c968b;}
nav li:hover ul{height: 123px; z-index: 10;}
nav li:nth-child(2):hover ul{height: 163px;}
nav li ul{position: absolute; top: 70px; height: 0; transition: height 1s; overflow: hidden; background-color: #9c968b; text-align: left; z-index: 0;}
nav li ul li{display: block; white-space: nowrap; padding: 0 25px; width: 100%;}
nav li ul li a{font-size: .9em; display: block; width: 100%!important; line-height: 40px; height: 40px; color: #FFFFFF; transition:color 1s;}
nav li ul li + li a{border-top: solid 1px #FFFFFF;}
nav li ul li:hover a{color: #ccc8c3;}
nav li ul li a.hover{color: #ccc8c3; pointer-events: none;}

section.banner{display: block;}
section.banner .bg-cream-lll{padding: 0 4.4%; position: relative; width: 100%; z-index: 0; border-bottom: solid 1px #fff;}
section.banner .bg-cream-lll:last-child{display: none;}
section.banner .bg-cream-lll::before{background-size: auto 100%; width: 100%; background-position: right bottom; content: ""; position: absolute; top: 0; bottom: 0; left: 0; z-index: 5; background-repeat: no-repeat;}

section.banner .content{aspect-ratio:3/1; min-height: 650px; padding: 7.5% 0 7.5% 8.8%; z-index: 10; max-width: 100%; display: flex; flex-direction: column; flex-wrap: wrap; justify-content: space-between; align-items: flex-start;}
section.banner h1, section.banner h2{margin-bottom: 0;}
section.banner h1 span:first-child, section.banner h2 span:first-child{display: block; font-size: .5em; font-weight: 400;}
section.banner h2{font-size:42px;}
section.banner p{line-height: 1.4em;}
section.banner .button{border: solid 1px;}

section.banner .bg-cream-lll.catarata::before {background-image:url("../images/large/banner-catarata.png"); background-image: image-set(url("../images/large/banner-catarata.webp") type("image/webp"), url("../images/large/banner-catarata.png") type("image/png"));}

section.banner .bg-cream-lll.glaucoma::before {background-image:url("../images/large/banner-glaucoma.png"); background-image: image-set(url("../images/large/banner-glaucoma.webp") type("image/webp"), url("../images/large/banner-glaucoma.png") type("image/png"));}

section.destaques ul{display: flex; flex-wrap: wrap;}
section.destaques li{display: inline-block; width: 33%; position: relative; flex: 1;}
section.destaques li:nth-child(2){width: 34%;}
section.destaques li a{display: block; font-size: 1.2em; padding: 4em 2em 6em 2em;;}
section.destaques li .pict{width: 10em; margin: -3em auto;}
section.destaques li strong{display: block; font-size: 1.3em; margin: 1em 0;}
section.destaques li strong span{display: block; font-size: .5em; line-height: 1em;}
section.destaques li .button{position: absolute; z-index: 10; border: solid 1px; bottom: 4em; margin-left: -4em; pointer-events: none;}

section.sobre .content::after{content: ""; position: absolute; top: 50px; right: 0; bottom: 0; left: 58%; background-position: center bottom; background-size: contain; background-repeat: no-repeat; background-image:url("../images/large/dr-eduardo-bordin.jpg"); background-image: image-set(url("../images/large/dr-eduardo-bordin.webp") type("image/webp"), url("../images/large/dr-eduardo-bordin.jpg") type("image/jpeg")); z-index: 0;}
section.sobre article{margin-left: 0; z-index: 10;}
section.sobre h3 span{display: block; font-size: .6em; font-weight: 400;}
section.sobre p{padding-right: 20%;}
section.sobre p:nth-child(2){padding-right: 5%;}
section.sobre p:nth-child(3){padding-right: 10%;}
section.sobre p span:first-child{display: inline-block; line-height: 1.2em;}
section.sobre p span:first-child span{display: inline-block; font-size: .8em; line-height: 1em}
section.sobre .button{float: right;}
section.sobre + section.padrao.bg-cream-lll{border-top: solid 1px #9c968b;}

section.agendamento{padding: 0 4.4%; border-top: solid 1px #9c968b; border-bottom: solid 1px #9c968b; background-image:url("../images/large/agendamento.jpg"); background-image: image-set(url("../images/large/agendamento.webp") type("image/webp"), url("../images/large/agendamento.jpg") type("image/jpeg"));}
section.agendamento::before{content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color:#203c56; mix-blend-mode: multiply; z-index: 0;}
section.agendamento #agendamento{display: block; position: absolute; top: -155px; width: 0; height: 0; background-color: aqua;}
section.agendamento .content{padding: 150px 0; z-index: 10;}
section.agendamento .column-2{vertical-align: middle;}
section.agendamento a:not(.button){font-size: 22px; display: inline-block; width: 10em; vertical-align: middle; padding: 1.5em 0;  letter-spacing: 0.05em;}
section.agendamento a:not(.button) + a{margin-left: 4.4%;}
section.agendamento a:not(.button) .pict{display: block; margin: 0 auto .5em auto; width: 4em; border: solid 1px;}

section.agendamento.avaliacao article{max-width: 1200px;}
section.agendamento.avaliacao .button{margin-top: 50px; border: solid 1px #fff;}
section.agendamento.avaliacao .button + .button{margin-left: 50px;}

section.noticias .highlight + p span:not(.label){display: inline-block; max-width: 74.35%;}
section.noticias .highlight + p .button{float: right; border: solid 1px;}
section.noticias .news-list {justify-content: space-around;}
section.noticias .news-list li{margin-bottom: 0;}
section.noticias .news-list li:nth-child(4){display: none;}

section.depoimentos{padding: 20px; margin-bottom: -51px; min-height: 51px; z-index: 0; background-color: #ccc8c3;}

footer{padding:0 4.4%; height: 530px; position:absolute; bottom:0; left:0; right:0; min-width: 360px; z-index: 10;}
footer .content{padding: 50px 0 0 0;}

footer .column-3:first-child{position: absolute; top: 50px; left:34.8%; margin: 0; text-align: center;}
footer .column-3:first-child .logo{display: block; width: 100%; max-width: 368px; aspect-ratio: 49/20; margin: 0 auto; background-image: url("../images/svg/dr-eduardo-bordin-oftalmologia.svg"); background-size: contain; background-repeat: no-repeat; background-position: center;}
footer .column-3:first-child .logo + p{margin: 2em 0;}
footer .column-3:first-child p:last-child{line-height: 1.3em;}
footer .column-3:first-child p:last-child strong{font-size: 1.2em; display: block; white-space: nowrap;}

footer .column-3:nth-child(3){margin:0 0 0 34.8%; text-align: right;}
footer .column-3:nth-child(3) p:first-child{white-space: nowrap;}
footer .column-3:nth-child(3) .pict{float: right; margin-left: .3em;}
footer .column-3:nth-child(3) .pict.local + span{line-height: 1.4em; margin-top: .5em;}
footer .column-3:nth-child(3) .pict:not(.local) + span{line-height: 2em;}
footer .column-3:nth-child(3) .button{border: solid 1px; margin-top: 2em;}

footer ul.montserrat{padding: 0; list-style: none;}
footer .pict{width: 2em;}
footer a:hover, footer a.hover{color: #fff;}

footer .bg-blue-d{position: absolute; right: 0; bottom: 0; left: 0; padding: 0 4.4%; text-align: right;}
footer .bg-blue-d p{line-height: 40px;}
footer .bg-blue-d span{float: left; font-size: .8em;}
footer .bg-blue-d a{font-size: .8em;}

section.titulo{padding: 0 4.4%; height: 200px; background-size: auto 100%; background-position: right; display: flex; flex-wrap: wrap; align-items: center; align-content: center;}
section.titulo::before{content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 5; mix-blend-mode: multiply; background-color: #203c56;}
section.titulo.catarata{background-image:url("../images/small/banner-catarata.png"); background-image: image-set(url("../images/small/banner-catarata.webp") type("image/webp"), url("../images/small/banner-catarata.png") type("image/png"));}
section.titulo.glaucoma{background-image:url("../images/small/banner-glaucoma.png"); background-image: image-set(url("../images/small/banner-glaucoma.webp") type("image/webp"), url("../images/small/banner-glaucoma.png") type("image/png"));}
section.titulo.perfil{background-position: center right 20%; background-image:url("../images/small/dr-eduardo-bordin.jpg"); background-image: image-set(url("../images/small/dr-eduardo-bordin.webp") type("image/webp"), url("../images/small/dr-eduardo-bordin.jpg") type("image/jpeg"));}
section.titulo .content{z-index: 10;}
section.titulo h1{margin: 0;}
section.titulo h1 span{display: block; font-size: .5em; font-weight: 400; line-height: 1em; text-transform: uppercase;}
section.titulo .pict{width: 150px; border: solid 2px; top: 50%; margin-top: -75px; right: 0; position: absolute;}

section.main article p + .box{margin-top: 50px;}
section.main article p.montserrat.blue.chamada.text-center strong{display: inline-block; line-height: 1.3em; font-size: 1.2em; max-width: 22em; padding: 1em 0; border-top: solid 1px #9c968b; border-bottom: solid 1px #9c968b;}
section.main h2 span.cream{display: inline-block; font-size: .6em; font-weight: 400; line-height: 1em;}

section.main article.dinamico {display:block; margin:0 auto;}
section.main article.dinamico::after {content:"."; display:block; clear:both; visibility:hidden; height:0; overflow:hidden;}
section.main article.dinamico h2 + p{margin-top: 0; line-height: 33px;} /* para alinhar com botões de compartilhamento */
section.main article.dinamico h3, section.main article.dinamico h4 {color:#203c56!important; margin-bottom:.8em!important;}

section.main article.dinamico a.destaque{display: inline-block; padding: 15px; box-shadow:0 0 15px rgba(0,0,0,.3);}
section.main article.dinamico a.destaque img{max-width:100%; display:block;}
section.main article.dinamico a.destaque.float-right{margin:0 0 4.4% 30px; width:47.8%;}
section.main article.dinamico iframe{display:block; width:100%; margin:25px auto; overflow:hidden; aspect-ratio:16/9;}
section.main article.dinamico p:not(.text-center) a{text-decoration:none; font-weight:400; color:#203c56;}
section.main article.dinamico .sharethis-share-buttons{display: inline-block;}
section.main article.dinamico .sharethis-share-buttons + span{display:block; clear:both;}

section.cirurgias ul {display: flex; flex-wrap: wrap;}
section.cirurgias li{min-width:33.33%; width:33.33%; max-width:33.3333%; padding: 2.5em; border-right: solid 1px #fff; border-bottom: solid 1px #fff; flex: 1; display:block; background-color: #dbd8d4; position: relative;}
section.cirurgias li:nth-child(3n){border-right: none;}
section.cirurgias li:nth-child(6n + 2), section.cirurgias li:nth-child(6n + 4), section.cirurgias li:nth-child(6n + 6){background-color: #ebe8e7;}
section.cirurgias li.active{z-index: 10;}

/*estruturais*/
section{position: relative; min-width:360px;}
article {width:74.35%; margin:auto; position:relative; display:inline-block; vertical-align:top;}
article ul:not(.reset-list) li + li, article:not(.reset-list) ol li + li{margin-top: 1em;}

.padrao{position:relative; padding:0 4.4%; margin: 0;}
.padrao .content{padding:100px 0;}
.padrao article{display: block; margin: 0 auto;}
.padrao h2:not(:first-child){margin-top: 2em;}

.menor{padding: 0 4.4%;}
.menor .content{padding: 50px 0;}

.content {margin:auto; width:100%; max-width:1800px; position:relative; font-size:0;}
.column-2 {width:47.8%; margin:0 4.4% 0 0; position:relative; display:inline-block; vertical-align:top;}
.column-2:nth-child(2n), .column-2:last-child{margin-right:0;}
.column-3 {width:30.4%; margin:0 4.4% 0 0; position:relative; display:inline-block; vertical-align:top;}
.column-3:nth-child(3n), .column-3:last-child{margin-right:0;}
.column-4 {width:21.7%; margin:0 4.4% 0 0; position:relative; display:inline-block; vertical-align:top;}
.column-4:nth-child(4n), .column-4:last-child{margin-right:0;}

.box{padding: 25px;}
.round{border-radius:5px;}
.circle{display:inline-block; position:relative; vertical-align:middle; border-radius:50vh; aspect-ratio:1/1;}
.two-column{column-count:2; column-gap: 50px;}
.two-column li{line-height: 1.4em; break-inside: avoid;}
.two-column li + li{margin-top: 1em;}
.zoom{cursor: zoom-in;}

.subnav {display: flex; flex-wrap: wrap; justify-content: space-around;}
.subnav li{width:21.7%; margin:1em 4.4% 0 0; position:relative; flex: 1; vertical-align: top; border: solid 1px #9c968b; background-color: #ebe8e7; border-radius: 5px;}
.subnav li:nth-child(4n), .subnav li:last-child{margin-right: 0;}
.subnav li .montserrat.blue{font-size: 1.2em; padding: 1em; display: flex; flex-direction: column; flex-wrap: wrap; justify-content: center; align-items: center; align-content: center; height: 100%; line-height: 1.1em;}
.subnav li a.montserrat.blue{font-size: 1.4em; padding: 1em 1em 1.5em 1em;}
.subnav li .pict{position: absolute; bottom: -20px; left: 50%; margin-left: -20px;}

.news-list {display: flex; flex-wrap: wrap;}
.news-list li{min-width:30.4%; width:30.4%; max-width:30.4%;  margin:25px 4.4% 25px 0; padding-bottom: 70px; border-radius: 5px; border: solid 1px #9c968b; overflow: hidden; position:relative; flex: 1; display:block; text-align: left;}
.news-list li:nth-child(3n), .news-list li:last-child{margin-right:0;}
.news-list a{display: block; position: absolute; z-index: 10; width: 100%; height: 100%; opacity: 0; transition: opacity 1s;}
.news-list a:hover{opacity: .5;}
.news-list .bg-image{display: block; width: 100%; aspect-ratio:5/3;}
.news-list .bg-image.bg-cream-lll{background-image: url("../images/svg/eye.svg"); background-size: 50%;}
.news-list p{padding: 0 20px; margin: 1em 0 0 0;}
.news-list p strong{font-size: 1.2em;}
.news-list .pict{position: absolute; bottom: 20px; left: 20px;}

.detalhamento-list {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-around;}
.detalhamento-list li{min-width:47.8%; width:47.8%; max-width:47.8%; margin:1.5em 0 0 0; border-radius: 5px; border: solid 1px #9c968b; overflow: hidden; position:relative; flex: 1; display:block; padding: 1.5em; line-height: 1.5em; background-color: #ebe8e7;}
.detalhamento-list.trio li{min-width:30.4%; width:30.4%; max-width:30.4%;}
.detalhamento-list li .highlight{margin-bottom: .75em; display: block; font-size: 1.2em;}
.detalhamento-list li .highlight.off-margin{margin-bottom: 0;}
.detalhamento-list li .detalhe{width: 4em;}

.orientacoes-list{margin-top: 50px; list-style: none; padding-left: 0}
.orientacoes-list li{position: relative; padding: 0 0 0 2.1em;}
.orientacoes-list li + li{margin-top: 1.7em;}
.orientacoes-list li .bg-cream-d.white.circle.text-center{display: block; font-size: 1.2em; aspect-ratio:1/1; width: 1.6em; line-height: 1.5em; position: absolute; left: 0; font-weight: 900;}
.orientacoes-list li .bg-cream-d.white.circle.text-center + strong{font-size: 1.3em;}
.orientacoes-list li .box{margin: 1em auto; border-radius: 5px;}
.orientacoes-list li .box + .box{margin-left: 4.4%; float: right;}
.orientacoes-list li .box p span{display: inline-block; width: 49%; text-align: left; vertical-align: top; line-height: 1.2em; padding: .5em 0;}
.orientacoes-list li .box p span:not(.montserrat){border-top: solid 1px #fff;}
.orientacoes-list li ul {list-style:initial; padding-left: 1em;}
.orientacoes-list li ul li{padding: 0; margin-top: 1em;}

.gallery a{width:13%; margin:4.4% 4.4% 0 0; display:inline-block!important; vertical-align:top; cursor: zoom-in; border:solid 1px #9c968b; overflow: hidden;}
.gallery a:nth-child(6n), .gallery a:last-child{margin-right:0;}
.gallery a .bg-image{display: block; width: 100%; aspect-ratio: 1/1; position: relative; border:solid 10px #FFFFFF;}
.gallery a .bg-image::after{content: ""; position: absolute; bottom: -5px; right: -5px; display: block; width: 30px; height: 30px; border-radius: 5px; background-color: #9c968b; background-repeat:no-repeat; background-size:1100% auto; background-image:url(../images/svg/pictogramas.svg); background-position:20% 87.5%;}

.highlight::after{content: ""; display: block; width: 80px; height: 2px; margin: 15px auto 0 0; background-color: #ccc8c3;}
.highlight.text-center::after{margin: 15px auto 0 auto;}

.share{display:inline-block; vertical-align:top; padding:0 5px 0 30px; border-radius:3px; height: 24px; line-height:24px; background-image:url("../images/svg/share.svg"); background-repeat:no-repeat; background-size:24px auto; color:#FFFFFF; font-weight:400; font-size:10px;}
.fb-share-button{display:inline-block; vertical-align:top;}
.fb-share-button a {background-color:#4267B2; background-position:left 0;}
.wa-share-button {background-color:#57BA63; background-position:left -24px; margin-right:10px;}

/*formulário categorias*/
.filtro {visibility:hidden;display:none;position:absolute;}
.categorias{display:block; float:left; margin:0; padding:0; position:relative; width:30.4%; z-index:10; border-right: solid 1px #fff; border-left: solid 1px #fff;}
.categorias::before{content:""; display:block; width:50px; height:50px; background-image:url("../images/svg/pictogramas.svg"); background-position:50% 62.5%; background-repeat:no-repeat; background-size:1100% auto; position:absolute; right:5px; top:5px; z-index:0; pointer-events: none;}
.categorias select {font-size:18px; font-weight:400; display:block; width:100%; position:relative; padding:0 70px 0 20px; margin:0; height:60px; line-height:60px; appearance:none; cursor:pointer; border:none; background:none; z-index:10; text-transform:uppercase;}
.categorias + p{text-align:right; margin:0;}/*paginador*/
.categorias + p .button + .button, .categorias + p a + a,  .categorias + p a + .pict,  .categorias + p .pict + .pict {margin-left:10px;}
.categorias + p .button{border-left: solid 1px #fff;}
.categorias + p .button:last-child{border-right: solid 1px #fff;}

/*transições*/
.opacity{transition:opacity 1s;}
.opacity:hover{opacity:0.50;}

.button{display: inline-flex; justify-content: center; align-items: center; align-content: center; vertical-align:middle; position:relative; line-height:1em; min-width: 8em;}
.button.large{min-height: 80px;}
.button.large .label{font-size: 1.4em;}
.button.medium{min-height: 60px;}
.button.medium .label{font-size: 1.2em;}
.button.small{min-height: 40px;}
.button.hover{opacity:0.25;}

.button .label{display:inline-block; vertical-align:middle; padding: 0 1em; line-height: 1em; text-align: center; letter-spacing: 0.05em;}
.button .label span{display: block; font-size: .6em; line-height: 1em;}

.pict{display:inline-block; vertical-align:middle; background-image:url("../images/svg/pictogramas.svg"); background-repeat:no-repeat; background-size:1100% auto; aspect-ratio:1/1;}
.pict.text{background-image:none; font-size:1.4em; font-weight: 600;}
.pict.hover{opacity:0.25;}

.pict.large{min-width:80px; line-height: 80px;}
.pict.medium{min-width:60px; line-height: 60px;}
.pict.small{min-width:40px; line-height: 40px;}

.pict.blue.whats{background-position:0% 0%;}
.pict.blue.fone{background-position:10% 0%;}
.pict.blue.email{background-position:20% 0%;}
.pict.blue.local{background-position:30% 0%;}
.pict.blue.home{background-position:40% 0%;}
.pict.blue.link{background-position:50% 0%;}
.pict.blue.no-link{background-position:60% 0%;}
.pict.blue.download{background-position:70% 0%;}
.pict.blue.upload{background-position:80% 0%;}
.pict.blue.love{background-position:90% 0%;}
.pict.blue.agendamento{background-position:100% 0%;}

.pict.blue.sobre{background-position:0% 12.5%;}
.pict.blue.paciente{background-position:10% 12.5%;}
.pict.blue.zoom{background-position:20% 12.5%;}
.pict.blue.glaucoma{background-position:30% 12.5%;}
.pict.blue.migs{background-position:40% 12.5%;}
.pict.blue.catarata{background-position:50% 12.5%;}
.pict.blue.lios{background-position:60% 12.5%;}
.pict.blue.slt{background-position:70% 12.5%;}
.pict.blue.patologias{background-position:80% 12.5%;}
.pict.blue.noticias{background-position:90% 12.5%;}
.pict.blue.estrutura{background-position:100% 12.5%;}

.pict.blue.mais{background-position:0% 25%;}
.pict.blue.menos{background-position:10% 25%;}
.pict.blue.fechar{background-position:20% 25%;}
.pict.blue.seguinte{background-position:30% 25%;}
.pict.blue.anterior{background-position:40% 25%;}
.pict.blue.base{background-position:50% 25%;}
.pict.blue.topo{background-position:60% 25%;}
.pict.blue.youtube{background-position:70% 25%;}
.pict.blue.facebook{background-position:80% 25%;}
.pict.blue.ex{background-position:90% 25%;}
.pict.blue.instagram{background-position:100% 25%;}

.pict.cream-ll.whats{background-position:0% 37.5%;}
.pict.cream-ll.fone{background-position:10% 37.5%;}
.pict.cream-ll.email{background-position:20% 37.5%;}
.pict.cream-ll.local{background-position:30% 37.5%;}
.pict.cream-ll.home{background-position:40% 37.5%;}
.pict.cream-ll.link{background-position:50% 37.5%;}
.pict.cream-ll.no-link{background-position:60% 37.5%;}
.pict.cream-ll.download{background-position:70% 37.5%;}
.pict.cream-ll.upload{background-position:80% 37.5%;}
.pict.cream-ll.love{background-position:90% 37.5%;}
.pict.cream-ll.agendamento{background-position:100% 37.5%;}

.pict.cream-ll.sobre{background-position:0% 50%;}
.pict.cream-ll.paciente{background-position:10% 50%;}
.pict.cream-ll.zoom{background-position:20% 50%;}
.pict.cream-ll.glaucoma{background-position:30% 50%;}
.pict.cream-ll.migs{background-position:40% 50%;}
.pict.cream-ll.catarata{background-position:50% 50%;}
.pict.cream-ll.lios{background-position:60% 50%;}
.pict.cream-ll.slt{background-position:70% 50%;}
.pict.cream-ll.patologias{background-position:80% 50%;}
.pict.cream-ll.noticias{background-position:90% 50%;}
.pict.cream-ll.estrutura{background-position:100% 50%;}

.pict.cream-ll.mais{background-position:0% 62.5%;}
.pict.cream-ll.menos{background-position:10% 62.5%;}
.pict.cream-ll.fechar{background-position:20% 62.5%;}
.pict.cream-ll.seguinte{background-position:30% 62.5%;}
.pict.cream-ll.anterior{background-position:40% 62.5%;}
.pict.cream-ll.base{background-position:50% 62.5%;}
.pict.cream-ll.topo{background-position:60% 62.5%;}
.pict.cream-ll.youtube{background-position:70% 62.5%;}
.pict.cream-ll.facebook{background-position:80% 62.5%;}
.pict.cream-ll.ex{background-position:90% 62.5%;}
.pict.cream-ll.instagram{background-position:100% 62.5%;}

.pict.white.whats{background-position:0% 75%;}
.pict.white.fone{background-position:10% 75%;}
.pict.white.email{background-position:20% 75%;}
.pict.white.local{background-position:30% 75%;}
.pict.white.home{background-position:40% 75%;}
.pict.white.link{background-position:50% 75%;}
.pict.white.no-link{background-position:60% 75%;}
.pict.white.download{background-position:70% 75%;}
.pict.white.upload{background-position:80% 75%;}
.pict.white.love{background-position:90% 75%;}
.pict.white.agendamento{background-position:100% 75%;}

.pict.white.sobre{background-position:0% 87.5%;}
.pict.white.paciente{background-position:10% 87.5%;}
.pict.white.zoom{background-position:20% 87.5%;}
.pict.white.glaucoma{background-position:30% 87.5%;}
.pict.white.migs{background-position:40% 87.5%;}
.pict.white.catarata{background-position:50% 87.5%;}
.pict.white.lios{background-position:60% 87.5%;}
.pict.white.slt{background-position:70% 87.5%;}
.pict.white.patologias{background-position:80% 87.5%;}
.pict.white.noticias{background-position:90% 87.5%;}
.pict.white.estrutura{background-position:100% 87.5%;}

.pict.white.mais{background-position:0% 100%;}
.pict.white.menos{background-position:10% 100%;}
.pict.white.fechar{background-position:20% 100%;}
.pict.white.seguinte{background-position:30% 100%;}
.pict.white.anterior{background-position:40% 100%;}
.pict.white.base{background-position:50% 100%;}
.pict.white.topo{background-position:60% 100%;}
.pict.white.youtube{background-position:70% 100%;}
.pict.white.facebook{background-position:80% 100%;}
.pict.white.ex{background-position:90% 100%;}
.pict.white.instagram{background-position:100% 100%;}

.detalhe{display:inline-block; vertical-align:middle; background-image:url("../images/svg/detalhes.svg"); background-repeat:no-repeat; background-size:1100% auto; aspect-ratio:1/1;}
.detalhe.pressao{background-position:0% 0%;}
.detalhe.historico{background-position:10% 0%;}
.detalhe.idade{background-position:20% 0%;}
.detalhe.etnia{background-position:30% 0%;}
.detalhe.medicamentos{background-position:40% 0%;}
.detalhe.oculares{background-position:50% 0%;}
.detalhe.doencas{background-position:60% 0%;}
.detalhe.colirios{background-position:70% 0%;}
.detalhe.laser{background-position:80% 0%;}
.detalhe.migs{background-position:90% 0%;}
.detalhe.glaucoma{background-position:100% 0%;}
.detalhe.embacada{background-position:0% 100%;}
.detalhe.dirigir{background-position:10% 100%;}
.detalhe.luz{background-position:20% 100%;}
.detalhe.sol{background-position:30% 100%;}
.detalhe.ler{background-position:40% 100%;}
.detalhe.cor{background-position:50% 100%;}
.detalhe.troca{background-position:60% 100%;}
.detalhe.rosto{background-position:70% 100%;}
.detalhe.dupla{background-position:80% 100%;}

/*fontes*/
.open{font-family: "Open Sans", sans-serif; font-optical-sizing: auto;}
.montserrat {font-family: "Montserrat", sans-serif; font-optical-sizing: auto;}

/*cores*/
.white{color:#fff;}
.blue{color:#203c56;}
.blue-d{color:#012a3f;}
.cream{color:#9c968b;}
.cream-l{color:#ccc8c3;}
.cream-ll{color:#dbd8d4;}
.cream-lll{color:#ebe8e7;}
.cream-d{color:#858277;}
.black{color:#000000;}

/*backgrounds*/
.bg-white{background-color:#fff;}
.bg-blue{background-color:#203c56;}
.bg-blue-d{background-color:#012a3f;}
.bg-cream{background-color:#9c968b;}
.bg-cream-l{background-color:#ccc8c3;}
.bg-cream-ll{background-color:#dbd8d4;}
.bg-cream-lll{background-color:#ebe8e7;}
.bg-cream-d{background-color:#858277;}
.bg-black{background-color:#000000;}

.bg-image{background-repeat:no-repeat; background-position:center; background-size:cover;}

/*constantes*/
.float-left{float:left;}
.float-right{float:right;}
.clear{clear:both;}
.clear-right{clear:right;}
.clear-left{clear:left;}
.text-justify{text-align:justify;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}

@media screen and (max-width:1400px) {
h1{font-size:36px;}
h2{font-size:32px;}
h3{font-size:28px;}
h4{font-size:22px;}
h5{font-size:20px;}
h6{font-size:18px;}
p, li{font-size: 18px;}
.chamada{font-size:22px;}
.legenda{font-size:12px;}

/* ids */
#container {padding: 225px 0 480px 0;}
#container.hover {padding: 155px 0 480px 0;}

/* classes */
header .social a + a{margin-left: 20px;}

header .logo{width: 392px;}

header .montserrat.blue{font-size: 16px;}
header .montserrat.blue:nth-child(3){font-size: 0;}
header .montserrat.blue:nth-child(4){margin-right: 20px;}
header .montserrat.blue + .montserrat.blue{margin-left: 5px;}

header .button{font-size: 0;}

nav li .montserrat{padding: 0 .6em;}

section.banner .content{aspect-ratio:42/20; min-height: 500px; padding: 7.5% 0 7.5% 4.4%;}
section.banner h2{font-size:36px;}

section.banner .bg-cream-lll.catarata::before {background-image:url("../images/medium/banner-catarata.png"); background-image: image-set(url("../images/medium/banner-catarata.webp") type("image/webp"), url("../images/medium/banner-catarata.png") type("image/png"));}
section.banner .bg-cream-lll.glaucoma::before {background-image:url("../images/medium/banner-glaucoma.png"); background-image: image-set(url("../images/medium/banner-glaucoma.webp") type("image/webp"), url("../images/medium/banner-glaucoma.png") type("image/png"));}

section.sobre .content::after{background-image:url("../images/medium/dr-eduardo-bordin.jpg"); background-image: image-set(url("../images/medium/dr-eduardo-bordin.webp") type("image/webp"), url("../images/medium/dr-eduardo-bordin.jpg") type("image/jpeg"));}

section.agendamento{background-image:url("../images/medium/agendamento.jpg"); background-image: image-set(url("../images/medium/agendamento.webp") type("image/webp"), url("../images/medium/agendamento.jpg") type("image/jpeg"));}
section.agendamento .content{padding: 120px 0;}
section.agendamento a:not(.button){font-size: 18px;}

section.agendamento.avaliacao .button{margin-top: 40px;}
section.agendamento.avaliacao .button + .button{margin-left: 40px;}

footer{padding:0 4.4%; height: 480px;}
footer .content{padding: 40px 0 0 0;}

footer .column-3:first-child{top: 40px;}

footer .column-3:nth-child(3) .button{border: solid 1px; margin-top: .75em;}

section.titulo{height: 160px;}
section.titulo .pict{width: 120px; margin-top: -60px;}

section.main article p + .box{margin-top: 40px;}

section.main article.dinamico a.destaque{padding: 12px; box-shadow:0 0 12px rgba(0,0,0,.3);}
section.main article.dinamico a.destaque.float-right{margin:0 0 4.4% 20px;}
section.main article.dinamico iframe{margin:20px auto;}

/*estruturais*/
.padrao .content{padding:80px 0;}

.menor .content{padding: 40px 0;}

.box{padding: 20px;}
.two-column{column-gap: 40px;}

.news-list li{margin:20px 4.4% 20px 0;}

.gallery a{width:21.7%; margin:4.4% 4.4% 0 0;}
.gallery a:nth-child(6n){margin-right:4.4%;}
.gallery a:nth-child(4n), .gallery a:last-child{margin-right:0;}

/*formulário categorias*/
.categorias select {font-size:16px;}

}
@media screen and (max-width:1000px) {
h1{font-size:28px;}
h2{font-size:24px;}
h3{font-size:22px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:14px;}
p, li{font-size: 16px;}
.chamada{font-size:20px;}
.legenda{font-size:10px;}

/* ids */
#body.static, #container.static{overflow: hidden;}

#container {padding: 100px 0 710px 0;}
#container.hover {padding: 75px 0 710px 0;}

/* classes */
header {padding:40px 30px 10px 30px;}
header::after{bottom: -1px;}

header .social{padding:0 30px;}
header .social a + a{margin-left: 20px;}

header .logo{width: 294px;}

header .montserrat.blue{font-size: 0; margin-top: 0;}
header .montserrat.blue:nth-child(4){margin-right: 0;}

header .button{position: relative; right: auto; bottom: auto; padding: 0; margin: 0 0 0 5px; transition: none;}

header.hover {top:-25px; padding:40px 30px 10px 30px;}
header.hover::after{bottom: -1px;}
header.hover .button{bottom: auto;}
header.hover nav{margin-top: 0;}
header.hover nav li{padding: 0;}
header.hover nav li ul{top: auto;}
header.hover nav li ul li{padding: 0;}

header .panel-button{margin:0 0 0 30px; display: inline-block; position: relative; width: 50px; height: 50px; vertical-align: middle;}
header .panel-button span{display:block; position:absolute; height:4px; width:26px; left: 12px; top: 23px; background-color:#ebe8e7; border-radius: 2px;}
header .panel-button span::before, header .panel-button span::after{content: ""; display: block; position: absolute; height: 4px; width: 26px; background-color:#ebe8e7; border-radius: 2px;}
header .panel-button span::before{top: 9px;}
header .panel-button span::after{bottom: 9px;}

header.panel-button-active .panel-button span{background-color: transparent;}
header.panel-button-active .panel-button span::before{transform:rotate(-45deg); top: 0;}
header.panel-button-active .panel-button span::after{transform:rotate(45deg); bottom:0;}

header.panel-button-active nav {height: 100%;}

nav{margin-top: 0; display:block; float: none; position: fixed; top: 0; right: 0; left: 0; height: 0; z-index: 0; overflow: hidden; text-align: center; background-color: rgba(255, 255, 255, .95);}
nav .reset-list:first-child{position: absolute; top: 105px; right: 0; bottom: 30px; left: 0; overflow: auto;}	
nav .reset-list li{width: 100%; max-width: 260px; margin: 0 auto; padding: 0; display:block; transition: none; border: solid 1px #9c968b; border-radius: 5px;}
nav .reset-list li + li{margin-top: 15px;}
nav li .montserrat, nav li:hover .montserrat{line-height:1em; padding: 10px; transition:none; color: #203c56; font-size: 16px; font-weight: 500; border-left: none;}
nav li:last-child .montserrat{border-right: none;}
nav li .montserrat.hover, t, nav li:hover .montserrat.hover{background-color: #203c56; color: #9c968b;}
nav li:hover ul{height: auto;}
nav li:nth-child(2):hover ul{height: auto;}
nav li ul{position: relative; top: auto; height: auto; transition: none; overflow: visible; background-color: transparent; text-align: center; z-index: 0;}
nav .reset-list li ul li{white-space: normal; width: 230px; border: none;}
nav .reset-list li ul li + li{margin-top: 0;}
nav li ul li a{line-height: 38px; height: 38px; border-top: dotted 1px #9c968b; color: #203c56; transition:none; font-family: "Montserrat", sans-serif; font-optical-sizing: auto; pointer-events: all;}
nav li ul li + li a{border-top: dotted 1px #9c968b;}
nav li ul li a.hover, nav li ul li a:hover, nav li ul li:hover a.hover{color: #9c968b;pointer-events: all;}

section.banner .bg-cream-lll{padding: 0 30px;}

section.banner .content{aspect-ratio:2/1; min-height: 400px; padding: 10% 0;}
	
section.banner h2{font-size:28px;}

section.banner .bg-cream-lll.catarata::before {background-image:url("../images/small/banner-catarata.png"); background-image: image-set(url("../images/small/banner-catarata.webp") type("image/webp"), url("../images/small/banner-catarata.png") type("image/png"));}
section.banner .bg-cream-lll.glaucoma::before {background-image:url("../images/small/banner-glaucoma.png"); background-image: image-set(url("../images/small/banner-glaucoma.webp") type("image/webp"), url("../images/small/banner-glaucoma.png") type("image/png"));}

section.destaques ul{display: block; flex-wrap: initial;}
section.destaques li{display: block; width: 100%; padding: 0 30px; flex: initial;}
section.destaques li:nth-child(2){width: 100%;}
section.destaques li a{display: block; font-size: 1em; padding: 4em 0 6em 0; max-width: 320px; margin: 0 auto;}
section.destaques li .pict{width: 10em; margin: -3em auto;}
section.destaques li .button{bottom: 2em;}

section.sobre .content::after{top: 37%; left: 50%; background-image:url("../images/large/dr-eduardo-bordin.jpg"); background-image: image-set(url("../images/large/dr-eduardo-bordin.webp") type("image/webp"), url("../images/large/dr-eduardo-bordin.jpg") type("image/jpeg"));}
section.sobre p:nth-child(2), section.sobre p:nth-child(3){padding-right: 0;}
section.sobre p:nth-child(4){padding-right: 35%;}
section.sobre p{padding-right: 47%;}
section.sobre .button{float: none; display: block; max-width: 18em; margin-top: 1em;}

section.agendamento{padding: 0 30px; background-image:url("../images/small/agendamento.jpg"); background-image: image-set(url("../images/small/agendamento.webp") type("image/webp"), url("../images/small/agendamento.jpg") type("image/jpeg"));}
section.agendamento #agendamento{display: block; position: absolute; top: -75px; width: 0; height: 0; background-color: aqua;}
section.agendamento .content{padding: 90px 0;}
section.agendamento .column-2:first-child{text-align: center; margin-bottom: 30px;}
section.agendamento .highlight::after{margin: 10px auto 0 auto;}
section.agendamento a:not(.button){font-size: 16px;}

section.agendamento.avaliacao .button{margin-top: 30px;}
section.agendamento.avaliacao .button + .button{margin-left: 30px;}
	
section.noticias .news-list {justify-content: space-between;}
section.noticias .news-list li{margin-bottom: 15px;}
section.noticias .news-list li:nth-child(3){margin-bottom: 0;}
section.noticias .news-list li:nth-child(4){display: block; margin-bottom: 0;}

footer{padding:0 30px; height: 710px;}
footer .content{padding: 30px 0 0 0;}
footer .column-3{width: 47.8%;}
footer .column-3:first-child{position: relative; top: auto; left:auto; margin: 0; width: 100%; margin-bottom: 30px;}
footer .column-3:first-child .logo{max-width: 273px;}
footer .column-3:first-child .logo + p{margin: 1em 0;}
footer .column-3:first-child strong{font-size: 1.2em;}
footer .column-3:nth-child(3){margin:0;}

footer .bg-blue-d{padding: 10px 30px; text-align: center;}
footer .bg-blue-d p{line-height: 20px;}
footer .bg-blue-d span{float: none; display: block;}

section.titulo{padding: 0 30px; height: 120px;}
section.titulo .pict{width: 90px; margin-top: -45px; right: 0;}

section.main article p + .box{margin-top: 30px;}

section.main article.dinamico a.destaque{padding: 9px; box-shadow:0 0 9px rgba(0,0,0,.3);}
section.main article.dinamico a.destaque.float-right{margin:0 0 4.4% 15px;}
section.main article.dinamico iframe{margin:15px auto;}

section.cirurgias li{min-width:50%; width:50%; max-width:30%; padding: 30px;}
section.cirurgias li:nth-child(3n){border-right: solid 1px #fff;}
section.cirurgias li:nth-child(2n){border-right: none;}
section.cirurgias li:last-child{min-width:100%; width: 100%; max-width:100%; border-right: none;}
section.cirurgias li:nth-child(4n + 1), section.cirurgias li:nth-child(4n + 4) {background-color: #ebe8e7;}
section.cirurgias li:nth-child(4n + 2), section.cirurgias li:nth-child(4n + 3) {background-color: #dbd8d4;}

/*estruturais*/
article {width:100%;}

.padrao{padding:0 30px;}
.padrao .content{padding:60px 0;}

.menor{padding: 0 30px;}
.menor .content{padding: 30px 0;}

.content {max-width:700px;}
.column-2 {width:100%; margin:0 auto; display:block;}
/*
.column-2:nth-child(2n), .column-2:last-child{margin-right:0;}
.column-3 {width:30.4%; margin:0 4.4% 0 0; position:relative; display:inline-block; vertical-align:top;}
.column-3:nth-child(3n), .column-3:last-child{margin-right:0;}
.column-4 {width:21.7%; margin:0 4.4% 0 0; position:relative; display:inline-block; vertical-align:top;}
.column-4:nth-child(4n), .column-4:last-child{margin-right:0;}*/

.box{padding: 15px;}
.two-column{column-gap: 30px;}

.subnav li{min-width:47.8%; width:47.8%; max-width: 47.8%; margin:2em 4.4% 0 0;}
.subnav li:nth-child(2n), .subnav li:last-child{margin-right: 0;}
.subnav li .pict{bottom: -15px; margin-left: -15px;}

.news-list li{min-width:47.8%; width:47.8%; max-width:47.8%;  margin:15px 4.4% 15px 0; padding-bottom: 50px;}
.news-list li:nth-child(3n){margin-right: 4.4%;}
.news-list li:nth-child(2n), .news-list li:last-child{margin-right:0;}
.news-list p{padding: 0 15px;}
.news-list .pict{bottom: 15px; left: 15px;}

.detalhamento-list.trio li{min-width:47.8%; width:47.8%; max-width:47.8%;}

.gallery a .bg-image{border:solid 8px #FFFFFF;}
.gallery a .bg-image::after{width: 20px; height: 20px;}

.highlight::after{width: 60px; margin: 10px auto 0 0;}
.highlight.text-center::after{margin: 10px auto 0 auto;}

.share{padding:0 5px 0 25px; height: 20px; line-height:20px; background-size:20px auto; font-size:9px;}
.wa-share-button {background-position:left -20px;}

/*formulário categorias*/
.categorias::before{width:40px; height:40px; right:0; top:0;}
.categorias select {font-size:14px; padding:0 40px 0 10px; height:40px; line-height:40px;}
.categorias + p .button + .button, .categorias + p a + a,  .categorias + p a + .pict,  .categorias + p .pict + .pict {margin-left:5px;}

/*transições*/
.opacity{transition: none;}
.opacity:hover{opacity:1;}

.button{min-width: 7em;}
.button.large{min-height: 60px;}
.button.medium{min-height: 40px;}
.button.small{min-height: 30px;}

.pict.large{min-width:60px; line-height: 60px;}
.pict.medium{min-width:40px; line-height: 40px;}
.pict.small{min-width:30px; line-height: 30px;}

}
@media screen and (max-width:600px) {
h1{font-size:24px;}
h2{font-size:22px;}
h3{font-size:20px;}

/* ids */
#container {padding: 100px 0 720px 0;}
#container.hover {padding: 75px 0 720px 0;}

/* classes */
header {padding:40px 20px 10px 20px;}

header .social{padding:0 20px;}
header .social a + a{margin-left: 15px;}

header .logo{width: 220px; margin-top: 5px}

header .montserrat.blue{display: none;}

header .button{margin: 0;}

header.hover {padding:40px 20px 10px 20px;}

header .panel-button{margin:5px 0 5px 15px; width: 40px; height: 40px;}
header .panel-button span{height:2px; width:22px; left: 9px; top: 19px; border-radius: 1px;}
header .panel-button span::before, header .panel-button span::after{height: 2px; width: 22px; border-radius: 1px;}
header .panel-button span::before{top: 7px;}
header .panel-button span::after{bottom: 7px;}

section.banner .bg-cream-lll::before{background-size: auto 100%; background-position: center;}
section.banner .content{padding: 30px 0; min-height: 500px; aspect-ratio: initial; text-align: center; align-items: center;}
section.banner h1{max-width: 22em;}
section.banner h2{font-size:24px; max-width: 18em;}
section.banner br{display: none;}

section.banner .bg-cream-lll.catarata::before {background-image:url("../images/tiny/banner-catarata.png"); background-image: image-set(url("../images/tiny/banner-catarata.webp") type("image/webp"), url("../images/tiny/banner-catarata.png") type("image/png"));}
section.banner .bg-cream-lll.glaucoma::before {background-image:url("../images/tiny/banner-glaucoma.png"); background-image: image-set(url("../images/tiny/banner-glaucoma.webp") type("image/webp"), url("../images/tiny/banner-glaucoma.png") type("image/png"));}

section.sobre .content::after{top: auto; right: 0; bottom: 0; left: 0; height: 300px; background-image:url("../images/tiny/dr-eduardo-bordin.jpg"); background-image: image-set(url("../images/tiny/dr-eduardo-bordin.webp") type("image/webp"), url("../images/tiny/dr-eduardo-bordin.jpg") type("image/jpeg")); z-index: 0;}
section.sobre p{padding-right: 0;}
section.sobre p:nth-child(4){padding-right: 0;}
section.sobre p:last-child {text-align: center;}
section.sobre .button{margin: 240px auto 0 auto;}

section.agendamento a:not(.button){width:47.8%; padding: 1em 0;}
section.agendamento{padding: 0 20px; background-image:url("../images/tiny/agendamento.jpg"); background-image: image-set(url("../images/tiny/agendamento.webp") type("image/webp"), url("../images/tiny/agendamento.jpg") type("image/jpeg"));}

section.agendamento.avaliacao .button + .button{margin-left: 0;}

section.noticias {text-align: center;}
section.noticias .highlight + p span:not(.label){display: inline-block; max-width: 100%;}
section.noticias .highlight + p .button{float: none; margin-top: 15px;}
section.noticias .news-list {justify-content: initial;}
section.noticias .news-list li:nth-child(3){margin-bottom: 15px;}
section.noticias .news-list li:last-child{margin-bottom: 0;}

footer{padding:0 30px; height: 720px;}
footer .column-3{width: 100%; margin: 0;}
footer .column-3:nth-child(2){display: none;}
footer .column-3:nth-child(3){text-align: center;}
footer .column-3:nth-child(3) .pict{float: none; display: block; margin: 0 auto;}
footer .column-3:nth-child(3) .button{margin-top: 0;}

footer .bg-blue-d{padding: 10px 0;}
footer .bg-blue-d p{line-height: 15px; font-size: 12px; white-space: nowrap;}

section.titulo .content{padding-right: 60px;}
section.titulo .pict{width: 60px; margin-top: -30px;}

section.avaliacao .button{margin-top: 15px;}
section.avaliacao .button + .button{margin-left: 0;}

section.main article ul:not(.reset-list){padding-left: 20px}

section.cirurgias ul {display: block; flex-wrap: initial;}
section.cirurgias li{min-width:100%; width:100%; max-width:100%; border-right: none; flex: initial;}
section.cirurgias li:nth-child(3n){border-right: none;}
section.cirurgias li:nth-child(even) {background-color: #ebe8e7;}
section.cirurgias li:nth-child(odd) {background-color: #dbd8d4;}

/*estruturais*/
.padrao{padding:0 20px;}
.padrao .content{padding:30px 0;}

.menor{padding: 0 20px;}
.menor .content{padding: 15px 0;}
	
.content {max-width:400px;}

.two-column{column-count:1; column-gap:normal;}

.subnav {display: block; flex-wrap: initial; justify-content: initial;}
.subnav li{min-width:100%; width:100%; max-width: 100%; flex: initial;}
.subnav li:first-child{margin-top: 1em;}
.subnav li:last-child{margin-bottom: 10px;}

.news-list {display: block; flex-wrap: initial;}
.news-list li{min-width:100%; width:100%; max-width:100%;}

.detalhamento-list {display: block; flex-direction: initial; flex-wrap: initial; justify-content: initial;}
.detalhamento-list li, .detalhamento-list.trio li{min-width:100%; width:100%; max-width:100%;}
.orientacoes-list li .box{margin: 1em 0 0 0; padding-bottom: 0; border-radius: 5px 5px 0 0;}
.orientacoes-list li .box + .box{margin: 0 0 1em 0; padding-top: 0; float: none; border-radius: 0 0 5px 5px;}
.orientacoes-list li .box + .box .montserrat{display: none;}

.gallery a{width:30.4%;}
.gallery a:nth-child(4n){margin-right:4.4%;}
.gallery a:nth-child(3n), .gallery a:last-child{margin-right:0;}

/*formulário categorias*/
.categorias{width: 100%; border-right: none; border-left: none; display: block; margin-bottom: 1px;}
.categorias + p {float: none; text-align: center;}
.categorias + p .button{width: 32.7%; border-left: none;}
.categorias + p .button:last-child{border-right: none;}
.categorias + p .button .label{padding: 0;}
.categorias + p .button + .button, .categorias + p a + a,  .categorias + p a + .pict,  .categorias + p .pict + .pict {margin-left:0;}

}